@CHARSET "ISO-8859-1";
h1,
h2.node-title {
  font-size: 1.5em;
  margin-bottom: 10px;
}

h2 {
  font-size: 1.3em;
}

/* Make site titles the same size if it's an H1 (home) or H2 (internal) */
h1.site-name,
h2.site-name {
  font-size: 2em;
}

/* Make it a bit smaller for block headers */
h2.block-title,
h1#page-title {
  margin-left: 0;
}
h1#page-title {
  margin-right: 70px;
}
.front h1#page-title {
  display: none;
}
.front .node {
    margin: 0;
    padding: 0;
  }
.front .node h2 a {
    color: #2698f2;
}
.front .block-system-main .links.node-links {
  display: none;
}
h3 {
  font-size: 1.2em;
}
.region-sidebar-first h3 {
	font-size: 1em;
	margin: 0;
}

.region-sidebar-first .view-special-events li {
	list-style-image: url("/misc/menu-leaf.png");
	}
.region-sidebar-first .view-special-events a.active {
	color: #000;
}
.Article---H2 {
  font-size: 1.2em;
  font-style: italic;
  font-weight: bold;
}

h4 {
  font-size: 1.1em;
}

h5 {
  font-size: 1em;
}

h6 {
  font-size: 1em;
}

.flag-wrapper,
.flag-wrapper a {
    white-space: nowrap;
}
.submitted {
	font-size: 1.1em;
	color: #777;
}
.submitted .label {
	font-weight: bold;
}
.front .node {
    border: none;
}
.front #node-page-1327 .node-links {
	display: none;
}
.front #node-page-1327,
.front #node-page-1327 p,
.front .zone-content-wrapper .zone-content .region-content-inner {
    margin: 0;
}
.front .zone-content-wrapper .zone-content {
	padding: 0;
}
#main-content {
  position: relative;
}
.zone-footer-wrapper {
    padding-top: 10px;
}

div.grey {
	color: #555;
}
/*------------------- Search ------------------------*/
.search-results li {
	border-bottom: 1px dashed #aaa;
    margin: 10px 0;
	}
/*------------------- Views ------------------------*/
.region-sidebar-first .view-media-categories a.active {
  font-weight: bold;
  color: #000;
}
.views-row,
.page-taxonomy-term .node-teaser {
      border-bottom: 1px dashed #aaa;
    margin: 10px 0;
    clear: both;
}

.region-sidebar-first .views-row,
.region-sidebar-second .views-row,
.view-id-personal_update .views-row {
	border-bottom: none;
	}
.region-sidebar-first .view-taxonomy-indexes .views-row {
    line-height: 1.1em;
    margin: 4px 0;
}
.block-taxonomy-indexes-block-1 .views-row {
	margin: 0;
}
.view-id-bio_glossary .views-field-name-1 {
  text-align: right;
}
.view-indent .views-field {
  margin-left: 120px;
}

.view-bio-glossary .field-name-field-portrait {
  float: left;
}
.view-display-id-page_1 .field-name-field-portrait {
	padding-right: 10px;
}
.view-personal-update li {
  position: relative;
}
.view-personal-update li .views-field-field-hero-image {
  
}
.view-personal-update li .flex-caption {
  background: rgba(0, 0, 0, 0.8) none repeat scroll 0 0;
    bottom: 0;
    color: #ccc;
    font-weight: bold;
    padding: 5px 0;
    position: absolute;
    text-align: center;
    width: 100%;
}

.block-views-resources-block-1 .views-row,
.node-teaser {
    margin-bottom: 5px;
    padding-bottom: 5px;
}
.block-views-resources-block-1 .views-field {

    margin-left: 135px;
}
.block-views-resources-block-1 .views-field-field-product-image {
  float: left;
  margin-left: 0;
  
}
.read-more,
.block-block-15 .content {
  text-align: right;
}

.view-id-article_archive .views-row  img,
.view-id-article_archive img.ImageLeft,
.view-id-article_archive .image-caption-container-left {
    border: 0 none;
    float: left;
    height: 50%;
    margin: 0 10px 5px 0;
   /* max-width: 200px; */
    width: auto !important;
}
#block-views-article-archive-block-3 img {
  /*  max-height: 400px;
    max-width: inherit;
    width: 100% !important; */
}
.node-teaser .links.node-links {
    text-align: right;
}
.taxonomy-more,
.region-postscript-third .view-personal-update {
	text-align: center;
}
.taxonomy-more a {
    padding: 0 5px;
}
.field-type-taxonomy-term-referenc .field-item {
    margin-right: 5px;
}
.view-id-bio_glossary h3 {
	margin-bottom: 0;
}

.view-display-id-page_2 .views-field-view-node,
.view-display-id-page_3 .views-field-view-node {
  text-align: right;
}
.view-display-id-page_2 .views-field,
.view-display-id-page_3 .views-field  {
  margin-left: 80px;
}
.view-display-id-page_2 .views-field-field-hero-image,
.view-display-id-page_3 .views-field-field-hero-image {
  float: left;
    margin: 0;
}
.view-display-id-page_2 .views-field-field-category,
.view-display-id-page_3 .views-field-field-category  {
  color: #999;
}

.view-id-media_categories .views-row {
    margin: 0;
}

.node-media-package .field-name-field-speaker .taxonomy-term {
   /*  display: inline-block;
    margin-right: 10px;
    width: auto;
    */
}
.node-media-package .field-name-field-speaker h3 {    
	 margin-bottom: 5px;
	 font-size: 1em;
}

.block-views-media-packages-block-1 a:link, .block-views-media-packages-block-1 a:visited {
    color: #fff;
}


/*------------------- Postscript  ------------------------*/
.zone-postscript-wrapper {
  
}

.zone-postscript .block-title {
  text-align: center;
}

.page-on-demand-special-events-503 .views-row-first {
	 /*   background: #eedd22; */

}
.page-on-demand-special-events-503 .views-row-first a:link,
.page-on-demand-special-events-503 .views-row-first a:visited {
	/* color: #ff0000;
    font-weight: bold; */

	}

/*------------------- Product Page  ------------------------*/


.node-product-display .field {
  margin: 0 0 0 220px;
    padding: 0;
}
.node-product-type-teaser .field {
  margin-left: 140px;
}
.node-product-display .field-type-image {
  float: left;
    margin: 0;
}
.node-product-display .field-name-title-field {
   margin: 0;
}
.node-product-type .field-type-commerce-product-reference form.commerce-add-to-cart .form-submit {
 margin-top: 20px;
  }
  
.service-links {
    padding: 10px 0 0;
}

.section-speakers .alignright, .section-speakers .entry .alignright,
.node-type-live-program  .alignright, .node-type-live-program .section-speakers .entry .alignright,
.vocabulary-speakers .field-name-field-portrait {
    float: right;
    margin: 5px 4px 5px 15px;
    border: 4px solid #fff;
    box-shadow: 0 1px 3px #777;
}
.speaker-block {
  border-top: 1px solid #ccc;
    padding: 20px 0;
}
/*------------------- Product views  ------------------------*/
.view-uc-products .item-list ul li {
	margin: 0;
}
.block-uc-products-block-1 .item-list ul li ,
.block-uc-products-block-2 .item-list ul li {
	border: 1px solid #cecece;
    display: inline-block;
    margin: 0 5px;
    width: 215px;
    vertical-align: top;
    
}
.block-uc-products-block-4 .item-list ul li {
    border: 1px solid #cecece;
}
.block-uc-products-block-1 .views-field-title, 
.block-uc-products-block-2 .views-field-title,
.block-uc-products-block-4 .views-field-title {
	background-color: #cecece;
	font-size: 1.2em;
    padding: 5px;
    text-align: center;
    
}
.block-uc-products-block-4 .views-field-title {
  padding: 0 5px;
}
.block-uc-products-block-4 .form-item, .form-actions {
    margin-bottom: 2px;
    margin-top: 2px;
}
.block-uc-products-block-1 .views-field-display-price,
.block-uc-products-block-2 .views-field-display-price,
.block-uc-products-block-4 .views-field-display-price   {
	color: #878787;
    font-size: 2em;
    text-align: center;
    
}
.block-uc-products-block-1 .views-field-buyitnowbutton,
.block-uc-products-block-2 .views-field-buyitnowbutton,
.block-uc-products-block-4 .views-field-buyitnowbutton {
	background-color: #efefef;
    padding: 1px 5px;
    text-align: center;
    
}
.block-uc-products-block-1 .views-field-body,
.block-uc-products-block-2 .views-field-body,
.block-uc-products-block-4 .views-field-body   {
    padding: 5px;
    text-align: center;
}
.block-uc-products-block-4 .views-field-body {
  font-size: 0.8em;
}
.block-uc-products-block-4 p {
margin-bottom: 0;
}

.block-uc-products-block-1 .views-row-2 .views-field-title,
.block-uc-products-block-2 .views-row-2 .views-field-title,
.block-uc-products-block-4 .views-row-2 .views-field-title,
.zone-postscript .block-title {
    background-color: #1c80c3;
    color: #fff;
}
.block-uc-products-block-1 .views-row-3 .views-field-title,
.block-uc-products-block-2 .views-row-3 .views-field-title,
.block-uc-products-block-4 .views-row-3 .views-field-title {
   /* background-color: #515151; */
   background-color: #c60000;
    color: #fff;
}

.block-uc-products-block-2 h2.block-title,
.block-views-uc-products-block-3 .views-field {
  text-align: center;
}
.block-views-uc-products-block-3 h2 {
	margin-bottom: 0;
}

.block-views-uc-products-block-3 .uc-price {
	font-size: 2em;
    font-weight: 700;
	}
#list-buttons,
#player-selector {
  position: absolute;
    right: 0;
    top: 0;
}
/* Dean turn off player selection */
#player-selector {
	display: none;
}
div.list-button,
div.player-button {
  float: left;
}
.list-buttons a {
    background: rgba(0, 0, 0, 0) url("../images/list-icon.gif") repeat scroll 0 0;
    display: block;
    height: 30px;
    width: 30px;
}

.list-button-images a {
  background-position: 0 0;
}
.list-button-list a {
  background-position: -30px 60px;
}
.list-button-images a.active,
.list-button-images a:Hover {
  background-position: 0 30px;
}
.list-button-list a.active,
.list-button-list a:Hover {
   background-position: -30px 30px;
}

.player-button a {
	background: rgba(0, 0, 0, 0) url("../images/player_icons_small.png") no-repeat scroll 0 0;
    display: block;
    height: 30px;
    width: 30px;
}
.JWplayer-selector a {
  background-position: -60px 0;
}
.Azure-selector a {
  background-position: 0 -30px;
}
.JWplayer-selector a {
  background-position: -60px -30px;
}
.Azure-selector a.active,
.Azure-selector a:Hover {
  background-position: 0 0;
}
.JWplayer-selector a.active,
.JWplayer-selector a:Hover {
   background-position: -60px 0;
}


.block-special-events-block-1 .view-special-events a:link, .block-special-events-block-1 .view-special-events a:visited {
    background: url(../images/play-button-small.png) no-repeat;
    height: 40px;
    padding: 8px 0 0 40px;
}

/*------------------- media-package ------------------------*/
.node-media-package .field-name-field-hero-image {
    float: right;
    padding-left: 10px;
}

.subscribe-button {
	background: #095cb1 none repeat scroll 0 0;
	margin-bottom: 5px;
}
.subscribe-button a,
.subscribe-button a:VISITED {
    color: #fff;
    padding: 0 5px;
}

/*------------------- Image caption ------------------------*/
.image-caption-container {
  border: 1px solid #999;
  background-color: none repeat scroll 0 0 #eee;
}

.image-caption {
  font-size: 0.9em;
    font-style: oblique;
    padding: 5px;
}
img.ImageRight,
.image-caption-container-right {
     float: right;
     margin: 0 0 0 10px;
}

img.ImageLeft,
.image-caption-container-left {
      float: left;
      margin: 0 10px 0 0;
}
/** ------------------------- zones ------------------------- */
#mobile-logo,
.zone-menu .block-menu {
	display: none;
}
#section-header .zone-user-wrapper {
   z-index: 900;
    background-color: #071f41;
}

.block-shopping-cart-block .content .view-shopping-cart .line-item-summary ul.links {
    background-color: #095cb1;
}
.zone-branding .region-branding {
    margin: 30px 0 10px;
}

.breadcrumb {
    margin: 0;
    padding: 5px 27px;
}
.zone-content-wrapper .zone-content {
    padding-top: 0;
}
.sf-menu.sf-style-blue {
    margin-bottom: 0;
}
.topbar {
    background: #0072c6 none repeat scroll 0 0;
    border-bottom: 3px solid #2e2e2c;
    margin-left: auto;
    margin-right: auto;
    max-width: 1200px;
    padding-left: 10px;
    padding-right: 10px;
}

.flag-wrapper a {
    background: #354c8c none repeat scroll 0 0;
    border: 1px solid #333;
    border-radius: 3px;
    padding: 0 5px;
    color: #fff;
}
.flag-wrapper a:hover {
	background:#2698f2;
}
.l-region--navigation-container {
	   background: #071f41 url("../images/header_bg.jpg") no-repeat scroll center top / cover ;
}
#zone-branding-wrapper {
	padding: 35px 0 0;
}
#region-branding {
	margin: 0;
}
#region-search {
    float: left;
    margin-top: 10px;
    text-align: right;
}
#node-page-1328 .node-links {
	display: none;	
}
#block-block-10 {
	
}
#block-uc-cart-cart.cart-block-title-bar,
#block-block-10.cart-block-title-bar {
	padding-right: 5px;
}
#block-uc-cart-cart h2.block-title,
#block-block-10 h2.block-title {
	background-color: #095cb1;
    color: #fff;
    float: right;
    height: 100%;
    padding-left: 15px;
}
#block-block-10 h2.block-title {
    height: 34px;
}
#region-user-second #block-block-10 {
	background-color: white;
}
#block-uc-cart-cart .cart-block-summary-total label,
#block-block-10 .cart-block-summary-total label {
	display: none;
}
#block-uc-cart-cart .cart-block-title-bar a,
#block-block-10 .cart-block-title-bar a {
    color: white;
    font-weight: 700;
}
#block-uc-cart-cart .cart-block-title-bar a:hover,
#block-block-10 .cart-block-title-bar a:hover {
	text-decoration: underline;
}
#block-block-10 .cart-block-title-bar {
    display: inline;
    padding-right: 20px;
    position: relative;
}
#block-block-10 .content-inner {
  font-size: 14px;
  padding: 5px 0 0 10px;
}

#payment-pane .form-item-panes-payment-payment-method {
  margin-bottom: 10px;
}
.uc-cart-checkout-form legend {
  font-weight: 700;
  
}
/** ----------------------------------------------------------------------------------------------------
 *                                   From Equio Theme
 * ----------------------------------------------------------------------------------------------------
 */

@media all and (min-width: 800px) {
  /* line 29, ../sass/partials/layout/_base.scss */
  .l-sidebar-first-container {
    margin-top: 1em;
    margin-bottom: 1em;
  }
}

/* Dean */
.l-sidebar-first-container .block {
  margin-bottom: 1em;
}

@media all and (min-width: 480px) and (max-width: 799px) {

  /* line 18, ../sass/partials/layout/_blocks.scss */
  .l-region--sidebar-first .l-region--postscript .block,
  .l-region--sidebar-first .l-region--preface .block {
    float: none;
    width: auto;
    margin-right: auto;
    *margin-left: auto;
    display: block;
  }
  /* line 35, ../sass/omega743/utility/_grid.scss */
  .l-region--sidebar-first .l-region--postscript .block:nth-child(1n), .l-region--sidebar-first .l-region--preface .block:nth-child(1n) {
    float: left;
    margin-right: 1.5%;
    *margin-left: auto;
  }
  /* line 40, ../sass/omega743/utility/_grid.scss */
  .l-region--sidebar-first .l-region--postscript .block:nth-child(1n), .l-region--sidebar-first .l-region--preface .block:nth-child(1n) {
    clear: none;
  }
}
@media all and (min-width: 800px) and (max-width: 979px) {

  /* line 35, ../sass/partials/layout/_blocks.scss */
  .l-region--sidebar-first .l-region--postscript .block, .l-region--sidebar-first .l-region--preface .block {
    float: none;
    width: auto;
    margin-right: auto;
    *margin-left: auto;
    display: block;
    width: 49.25%;
    float: left;
    margin-right: 1.5%;
    display: inline;
  }
  /* line 35, ../sass/omega743/utility/_grid.scss */
  .l-region--sidebar-first .l-region--postscript .block:nth-child(1n), .l-region--sidebar-first .l-region--preface .block:nth-child(1n) {
    float: left;
    margin-right: 1.5%;
    *margin-left: auto;
  }
  /* line 40, ../sass/omega743/utility/_grid.scss */
  .l-region--sidebar-first .l-region--postscript .block:nth-child(1n), .l-region--sidebar-first .l-region--preface .block:nth-child(1n) {
    clear: none;
  }
  /* line 21, ../sass/omega743/utility/_grid.scss */
  .l-region--sidebar-first .l-region--postscript .block:nth-child(2n), .l-region--sidebar-first .l-region--preface .block:nth-child(2n) {
    float: right;
    margin-right: 0;
    *margin-left: -1.5%;
    display: inline;
  }
  /* line 26, ../sass/omega743/utility/_grid.scss */
  .l-region--sidebar-first .l-region--postscript .block:first-child, .l-region--sidebar-first .l-region--postscript .block:nth-child(2n+3),
   .l-region--sidebar-first .l-region--preface .block:first-child, .l-region--sidebar-first .l-region--preface .block:nth-child(2n+3) {
    clear: both;
  }


}
@media all and (min-width: 980px) {


  /* line 61, ../sass/partials/layout/_blocks.scss */
  .l-region--sidebar-first .l-region--postscript .block, .l-region--sidebar-first .l-region--preface .block {
    float: none;
    width: auto;
    margin-right: auto;
    *margin-left: auto;
    display: block;
    width: 32.33333%;
    float: left;
    margin-right: 1.5%;
    display: inline;
  }
  /* line 35, ../sass/omega743/utility/_grid.scss */
  .l-region--sidebar-first .l-region--postscript .block:nth-child(1n), .l-region--sidebar-first .l-region--preface .block:nth-child(1n) {
    float: left;
    margin-right: 1.5%;
    *margin-left: auto;
  }
  /* line 40, ../sass/omega743/utility/_grid.scss */
  .l-region--sidebar-first .l-region--postscript .block:nth-child(1n), .l-region--sidebar-first .l-region--preface .block:nth-child(1n) {
    clear: none;
  }
  /* line 21, ../sass/omega743/utility/_grid.scss */
  .l-region--sidebar-first .l-region--postscript .block:nth-child(3n), .l-region--sidebar-first .l-region--preface .block:nth-child(3n) {
    float: right;
    margin-right: 0;
    *margin-left: -1.5%;
    display: inline;
  }
  /* line 26, ../sass/omega743/utility/_grid.scss */
  .l-region--sidebar-first .l-region--postscript .block:first-child, .l-region--sidebar-first .l-region--postscript .block:nth-child(3n+4),
   .l-region--sidebar-first .l-region--preface .block:first-child, .l-region--sidebar-first .l-region--preface .block:nth-child(3n+4) {
    clear: both;
  }

}
@media all and (max-width: 480px) {
    /*------------------- Product Page  ------------------------*/
  .node-product-display .field {
  /* margin: 0;
    padding: 0; */
  }

  .node-product-display .field-type-image {
  float: none;
    margin: 0;
  }
  .node-product-display .field-name-title-field {
   margin: 0;
  }
  .node-product-type-teaser .field-type-image {
    float: left;
    }
    .node-product-type-teaser .field-name-title-field {
    margin-left: 140px;
    }
    .node-media-package .field-name-field-hero-image {
    float: inherit;
    margin: 0 auto;
    padding: 0;
    text-align: center;
    }
}


.topbar {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  height: 50px;
  position: fixed;
  width: 100%;
  top: 0;
  z-index: 150;
}
@media all and (min-width: 800px) {
    .topbar {
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
    height: auto;
    margin-top: 0;
    position: static;
    border-bottom: none;
    background-color: transparent;
  }
}

.topbar::after {
    clear: both;
    content: "";
    display: table;
}
  /* line 4, ../sass/partials/layout/_sidebars.scss */
  .sidebar-first .l-sidebar-first-container {
    /* width: 23.875%; */
    float: left;
    /* margin-right: 1.5%; */
    display: inline;
  }


@media all and (max-width: 800px) {
	#mobile-logo {
    display: inline;
    }
	#zone-branding-wrapper {
    padding: 0;
    }
    #region-branding {
    display: none;
    }
	.block-block-4 {
    margin-top: 10px;
    }
	#zone-postscript .grid-8 {
	width: 97%;
    margin: 0 10px 5px 10px;
	}
  #page {
  padding-top: 50px;
  }
  
  .zone-menu-wrapper {
  margin-bottom: 0;
  }
  .site-name-slogan {
    display: none;
  }
  .zone-branding .region-branding .logo-img {
    left: 1px;
    position: absolute;
    top: 1px;
  }
  #zone-menu-wrapper {
   height: 35px;
   margin: 30px 0 0 4em;
  }
  .zone-branding .region-branding {
    margin: 0;
  }
  /* line 10, ../sass/partials/widgets/_sidebar.scss */
  .sidebar-first-toggle {
    width: 20px;
    height: 40px;
    display: block;
    position: relative;
    float: right;
    -moz-border-radius-topright: 5px;
    -webkit-border-top-right-radius: 5px;
    border-top-right-radius: 5px;
    -moz-border-radius-bottomright: 5px;
    -webkit-border-bottom-right-radius: 5px;
    border-bottom-right-radius: 5px;
    top: 0.2em;
    right: -25px;
    background: #141413 url("../images/filter-icon.png") no-repeat 45% 50%;
    background-size: 35%;

  }
  /* line 19, ../sass/partials/widgets/_sidebar.scss */
  .show-sidebar .sidebar-first-toggle {
    right: -35px;
  }

  /* line 29, ../sass/partials/widgets/_sidebar.scss */
  html.js .l-sidebar-first-container {
    -webkit-transition: left 0.4s ease-in-out;
    -moz-transition: left 0.4s ease-in-out;
    -o-transition: left 0.4s ease-in-out;
    transition: left 0.4s ease-in-out;
    background-color: #2e2e2c;
    float: left;
    width: 100%;
    cursor: pointer;
    position: absolute;
    left: -100%;
    top: 0;
    border-right: 5px solid #141413;
    z-index: 100;
    height: 100%;
    color: #efefef;
  }
  /* line 42, ../sass/partials/widgets/_sidebar.scss */
  html.js .l-sidebar-first-container .block {
    -webkit-transition: opacity 0.4s linear;
    -moz-transition: opacity 0.4s linear;
    -o-transition: opacity 0.4s linear;
    transition: opacity 0.4s linear;
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
    opacity: 0;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
    border-radius: 5px;
    background-color: #272726;
    padding: 6px 9px;
    margin: 9px 0;
  }
  /* line 49, ../sass/partials/widgets/_sidebar.scss */
  html.js .show-sidebar .zone-content {
    padding-left: 0;
    padding-right: 0;
    margin-left: 0;
    margin-right: 0;
    _width: auto;
    max-width: none;
    padding-right: 40px;
    cursor: pointer;
  }
  /* line 54, ../sass/partials/widgets/_sidebar.scss */
  html.js .show-sidebar .zone-content > *:not(.l-sidebar-first-container) {
    display: none;
  }
  /* line 59, ../sass/partials/widgets/_sidebar.scss */
  html.js .show-sidebar .l-sidebar-first-container {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding-left: 10px;
    padding-right: 10px;
    cursor: default;
    position: relative;
    left: 0;
    height: auto;
  }
    html.js .l-sidebar-first-container label {
  color: #efefef;
  }
  /* line 26, ../sass/kistudy/typography/_links.scss */
  html.js .l-sidebar-first-container a {
    color: #efefef;
  }
  /* line 29, ../sass/kistudy/typography/_links.scss */
  html.js .l-sidebar-first-container a:hover, html.js .l-sidebar-first-container a:focus, html.js .l-sidebar-first-container a:active {
    color: white;
    text-decoration: underline;
  }

  /* line 68, ../sass/partials/widgets/_sidebar.scss */
  html.js .show-sidebar .l-sidebar-first-container .block {
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
    opacity: 1;
  }

  /* line 77, ../sass/partials/widgets/_sidebar.scss */
  .l-sidebar-first-container {
    left: -100%;
  }
    .sidebar-first .zone-content .node {
    padding-left: 25px;
  }
  #zone-content.container-24 .grid-18 {
  width: auto;
  }
  .l-region--navigation .block {
    width: 100%;
  }
  
  ul.menu {
    margin: 0;
    padding: 0;
  }
  .l-region--navigation ul.menu li {
    margin: 0.3em 0;
  }
  
  .l-region--navigation .toggle-wrapper.block--toggled {
    display: block;
  }
  .node-product-display .field {
    margin: 0;
    }
  .node-product-display .field-name-field-product-image {
  margin: 0 10px 0 0;
  }
    #region-content h1#page-title,
  h1.title
   {
    font-size: 1.6em;
    margin-left: 20px;
    padding: 10px 0;
  }
}

/* line 1, ../sass/partials/widgets/_toolbar.scss */
.l-region--navigation-container {
  overflow: hidden;
}

/* line 6, ../sass/partials/widgets/_toolbar.scss */
.l-region--navigation .toggle-wrapper {
  display: none;
  float: left;
  /* width: 100%; */
  margin-bottom: .5em;
}
#zone-menu-wrapper.zone-menu-wrapper {
  margin-bottom: 35px;
  background: #095cb1 none repeat scroll 0 0;
}
#zone-menu-wrapper.zone-menu-wrapper.block--toggled {
	background: none;
	margin: 0;
    padding: 0 10px;
	}
.front #zone-menu-wrapper.zone-menu-wrapper {
  margin-bottom: 10px;
}
.block-superfish-1 {

}
/* line 12, ../sass/partials/widgets/_toolbar.scss */
.l-region--navigation .toggle-wrapper.block--toggled{
  display: block;
}

/* line 18, ../sass/partials/widgets/_toolbar.scss */
.block--toggle {
  display: block;
  float: right;
  width: 40px;
  height: 40px;
  margin: 5px 0 5px 5px;
  background-repeat: no-repeat;
  background-position: 50% 50%;
  background-size: 60%;
  background-image: url("../images/menu-toggle.png");
  background-color: #2e2e2c;
  border-radius: 5px;
}
.topbar .block--toggle-block-search-form,
.topbar .block--toggle-block-views-exp-display-products-page,
.topbar .block--toggle-region-search {
    background-image: url("../images/search-button-small.png");
}
.topbar .block--toggle-block-menu-menu-user-menu,
.topbar .block--toggle-zone-user-wrapper {
  background-image: url("../images/user-menu-toggle.png");
}
.topbar .block--toggle-block-views-shopping-cart-block,
.topbar .block-uc-cart-cart {
  background-image: url("../images/cart-toggle.png");
}
/* line 28, ../sass/partials/widgets/_toolbar.scss */
.block--toggle:hover, .block--toggle:focus, .block--toggle:active {
  background-color: black;
}


  /* line 39, ../sass/partials/widgets/_toolbar.scss */
.l-region--navigation ul.menu li {
 /* TO DELETE  margin: .3em 0; */
}
/* line 43, ../sass/partials/widgets/_toolbar.scss */
.l-region--navigation ul.menu a {
  /* background-color: #141413; */
  display: block;
  color: white;
  /* TO DELETE padding: 0.4em; */
  text-decoration: none;
}
/* line 50, ../sass/partials/widgets/_toolbar.scss */
.l-region--navigation ul.menu a:hover, .l-region--navigation ul.menu a:focus, .l-region--navigation ul.menu a:active {
  background-color: #071f41;
}
/* line 55, ../sass/partials/widgets/_toolbar.scss */
.l-region--navigation ul.menu ul.menu li a {
  padding-left: 1em;
  padding-right: 1em;
}

@media all and (min-width: 800px) {
  /* line 63, ../sass/partials/widgets/_toolbar.scss */
  .l-region--navigation-container {
    overflow: visible;
  }

  /* line 68, ../sass/partials/widgets/_toolbar.scss */
  .l-region--navigation .toggle-wrapper {
    float: none;
    /* TO DELETE width: auto; */
    display: block;
    margin-bottom: 0;
  }
  /* line 76, ../sass/partials/widgets/_toolbar.scss */
  .l-region--navigation ul.menu li {
    float: left;
    /* margin: 0; */
    white-space: nowrap;
  }
  /* line 82, ../sass/partials/widgets/_toolbar.scss */
  .l-region--navigation ul.menu a {
    /* background-color: transparent; */
  }
  
    .sf-menu.sf-style-blue.sf-navbar a.active {
    color: #ffea00;
    background-color: #071f41;
	
    }

  /* line 88, ../sass/partials/widgets/_toolbar.scss */
  .block--toggle {
    display: none;
  }
}
@media all and (max-width: 395px) {
  #zone-menu-wrapper {
     margin: 0 0 0 30px;
  }
}
ul.pubflex-direction-nav {
  margin: 0;
}
.pubflex-direction-nav li {
  list-style: none;
  margin: 0;
}
.pubflex-direction-nav li.pubflex-nav-prev {
  float: left;

  }
.pubflex-direction-nav li.pubflex-nav-next {
  float: right;

  }
.flex-direction-nav a {
    height: 65px;
}
/*-------------------------------- Indesign Styling ---------------------------------*/
.Opening-Para---First-Char {
 background-color: #095cb1;
    color: #fff;
    float: left;
    font-family: "Open Sans",sans-serif;
    font-size: 72px;
    height: 55px;
    line-height: 55px;
    margin-right: 10px;
    padding: 10px;
}
._idFootnoteLink,
.footnote, sup {
    vertical-align: super;
    font-size: smaller;
}
.Scripture {
	font-style: oblique;
	font-weight: bold;
	padding-left: 1em;
    text-align: justify;
}
.Scripture-Ref {
	text-align: right;
	padding-left: 1em;
	
}
.node-article p.Body-text,
p.Body-text---Opening-Para {
	text-align: justify;
}
.author-wrapper {
	float: right;
    margin-left: 5px;
    width: 150px;
} 
.author-pic {
	margin-bottom: 5px;
    text-align: right;
}
.author-name,
.author-position {
	padding: 0 2px;
}

.author-position,
.field-name-field-position,
.views-field-field-position {
    color: #888;
    font-size: 0.8em;
    font-style: oblique;
}

.node-article .field-name-field-author {
	display: none;
}

.node-teaser .field-name-field-author {
	display: block;
}

.node-teaser .author-pic {
	display: none;
}
/*-------------------------------- Home Buttons ---------------------------------*/
.block-block-4 {
	text-align: center;
}
.shell_container {
  display: inline-block;
    font-family: "Segoe UI Semilight","Segoe WP Semilight","Segoe UI","Segoe WP",Tahoma,Arial,sans-serif;
    font-size: 12px;
    margin: 0 10px 10px 0;
    position: relative;
    transition: outline 0.125s ease-in-out 0s, -webkit-transform 0.125s ease-in-out 0s;
}
a.workload_hyperlink {
  background: rgb(0, 114, 198) none repeat scroll 0 0;
    display: block;
    height: 120px;
    width: 120px;
}
.nav_item {
  vertical-align: middle;
  display: inline-block;
}
.nav_name {
line-height: 14px;
    padding: 0 9px;
    position: absolute;
    text-align: left;
    white-space: normal;
    bottom: 5px;
    color: #fff;
    display: block;
}
a.workload_hyperlink {
	border: 3px solid #fff;
}
#ShellKI a.workload_hyperlink {
	background:rgb(43, 87, 154) url("../images/ShellKI.png") no-repeat scroll 50% 25%;
}
#ShellKI a:hover {
    border-color:rgb(43, 87, 154);
}
#ShellNews a.workload_hyperlink {
    background:rgb(15, 89, 89) url("../images/ShellNews.png") no-repeat scroll 50% 25%;
}
#ShellNews a:hover {
    border-color:rgb(15, 89, 89);
}
#ShellArticles a.workload_hyperlink {
    background:rgb(23, 166, 151) url("../images/ShellArticles.png") no-repeat scroll 50% 25%;
}
#ShellArticles a:hover {
    border-color:rgb(23, 166, 151);
}
#ShellVOD a.workload_hyperlink {
    background:rgb(0, 114, 198) url("../images/ShellVOD.png") no-repeat scroll 50% 25%;
}
#ShellVOD a:hover {
    border-color:rgb(0, 114, 198);
}
#ShellStore a.workload_hyperlink {
    background:rgb(33, 115, 70) url("../images/ShellStore.png") no-repeat scroll 50% 25%;
}
#ShellStore a:hover {
    border-color:rgb(33, 115, 70);
}
#ShellEducation a.workload_hyperlink {
    background:rgb(88, 89, 91) url("../images/ShellEducation.png") no-repeat scroll 50% 25%;
}
#ShellEducation a:hover {
    border-color:rgb(88, 89, 91);
}
#ShellFavs a.workload_hyperlink {
    background:rgb(217, 50, 64) url("../images/ShellFavs.png") no-repeat scroll 50% 25%;
}
#ShellFavs a:hover {
    border-color:rgb(217, 50, 64);
}
/*-------------------------------- search ---------------------------------*/

.block-search-form .form-actions input:hover {
    background: url("../images/search-button-tiny.png") no-repeat scroll 50% 50% / 100% auto transparent;
}
.button, button, input[type="button"], input[type="reset"], input[type="submit"] {
  color: #2e2e2c;
  background-color: #c9dd19;
  border: 1px solid #a1b020;
  padding: 1em;
  -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.5);
  -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.5);
  box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.5);
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
  font-weight: bold;
  text-align: center;
  padding: .5em 1em;
  cursor: pointer;
  border-bottom: 5px solid #9faf14;
  margin-right: 1em;
}
.block-search-form .form-actions input:hover,
.button:hover, .button:focus, .button:active, button:hover, button:focus, button:active, input[type="button"]:hover, input[type="button"]:focus, input[type="button"]:active, input[type="reset"]:hover, input[type="reset"]:focus, input[type="reset"]:active, input[type="submit"]:hover, input[type="submit"]:focus, input[type="submit"]:active {
  -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);
  background-color: #d6ec17;
  border-color: #7d8722;
  text-decoration: none;
}

.button:active, button:active, input[type="button"]:active, input[type="reset"]:active, input[type="submit"]:active {
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.2);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.2);
}
.block-search-form .form-actions input:hover,
.button:hover, .button:focus, .button:active, button:hover, button:focus, button:active, input[type="button"]:hover, input[type="button"]:focus, input[type="button"]:active, input[type="reset"]:hover, input[type="reset"]:focus, input[type="reset"]:active, input[type="submit"]:hover, input[type="submit"]:focus, input[type="submit"]:active {
  border-color: #2e2e2c;
}
.l-region--navigation .block-search-form {
    text-align: right;
    }
.l-region--navigation-container .block-search form .form-item {
    padding: 0;
    }
.l-region--navigation .block {
    z-index: 100;
    }
.l-region--navigation-container .block-search {
    z-index: 50;
    }
.block-search-form .form-submit {
    background: url("../images/search-button-tiny.png") no-repeat scroll 50% 50% / 100% auto transparent;
    border: medium none;
    box-shadow: none;
    height: 35px;
    text-indent: -999em;
    width: 35px;
}
/*-------------------------------- toggled blocks ---------------------------------*/

.block--toggled #block-superfish-1 {
	display: none;
}
#zone-user-wrapper.block--toggled {
	background: none;
	}
.block--toggled .block-system-main-menu {
    display: block;
}
.block-block-2 {
  margin-bottom: 10px;
}
#zone-menu-wrapper.block--toggled {
	height: auto;
}
#zone-menu-wrapper.block--toggled .block {
    float: left;
    margin-bottom: 0.5em;
    width: 100%;
}
#zone-menu-wrapper.block--toggled ul.menu {
    margin: 0;
    padding: 0;
}
#zone-menu-wrapper.block--toggled ul.menu ul.menu li a {
  padding-left: 1em;
  padding-right: 1em;
  
}
#zone-menu-wrapper.block--toggled ul.menu li {
    margin: 0.1em 0;
    width: 100%;
}
#zone-menu-wrapper.block--toggled ul.menu a {
    background-color: #141413;
    color: white;
    display: block;
    padding: 0.4em;
    text-decoration: none;
    border-radius: 3px;
    transition: color 0.1s linear 0s, background-color 0.1s linear 0s, border-color 0.1s linear 0s;
}
#zone-menu-wrapper.block--toggled ul.menu a.active,
#zone-menu-wrapper.block--toggled ul.menu a:hover {
	background-color: #003366;
}

.comment-form .form-textarea-wrapper {
    width: auto;
}
.comment-form .form-item label {
	text-align: left;

	}
.block--toggled .region-user-second .content {
	padding-left: 0;
	background: none;
	margin-left: 0;
}	
.block--toggled #region-user-second {
    width: 50%;
    float: left;

}
.block--toggled .block-uc-cart-cart .cart-block-summary-items {
	display: none;
}
.block--toggled .block-uc-cart-cart .cart-block-summary-total {
    padding: 5px 5px 5px 10px;
}
/*-------------------------------- owl-carousel ---------------------------------*/
#owl-carousel {
	
}
.owl-item .label {
	font-weight:bold; 
}

.owl-theme .owl-controls .owl-buttons div {
      padding: 5px 9px;
    }
.owl-theme .owl-buttons {
	  line-height: 22px;
}
.owl-theme .owl-buttons i{
      margin-top: 2px;
    }

    /*To move navigation buttons outside use these settings:*/

.owl-theme .owl-controls .owl-buttons div {
      position: absolute;
    }
    
.icon-white, 
.nav-pills > .active > a > [class^="icon-"], 
.nav-pills > .active > a > [class*=" icon-"], 
.nav-list > .active > a > [class^="icon-"], 
.nav-list > .active > a > [class*=" icon-"]
 {
    background-image: url("../images/glyphicons-halflings-white.png");
}
[class^="icon-"], [class*=" icon-"] {
    background-position: 14px 14px;
    background-repeat: no-repeat;
    display: inline-block;
    height: 14px;
    line-height: 14px;
    margin-top: 4px;
    vertical-align: text-top;
    width: 14px;
}
.icon-chevron-left {
    background-position: -432px -72px;
}
.icon-chevron-right {
    background-position: -456px -72px;
}

.block-media-packages-block .owl-theme .owl-controls {
    margin-top: 0;
}
.block-media-packages-block .owl-carousel {
  border-bottom: 1px dashed #999;
    margin-bottom: 1em;
}
.owl-carousel .views-row {
  border: none;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
}

.slick-carousel .views-field {
  margin-left: 240px;
    text-align: left;
}
.slick-carousel .views-field-title {
  background: none;
  font-size: 1.5em;
}
.slick-carousel .views-field-field-hero-image {
  float: left;
    margin: 10px;
    max-width: 220px;
}
.slick-carousel .views-field-field-hero-image img,
.node-media-package .field-name-field-hero-image img,
.view-media-packages .owl-wrapper .item img {
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.50);
}
.slick-carousel .owl-carousel .item { 
  padding: 10px 30px;
    background: none;
    border: none;
}
.view-media-packages .owl-carousel .item,
.view-media-carousels .owl-carousel .item {
  padding: 5px;
  background: none;
  border: none;
}
.view-special-events caption{
	font-size: 1.2em;
    font-weight: bold;
    text-align: left;
}
.view-special-events table {
	width: 100%;
	}
.slick-carousel .owl-theme .owl-buttons .disabled {
  display: none;
}

@media all and (max-width: 480px) {
  .slick-carousel .views-field-title,
  .slick-carousel .views-field-body {
  display: none;
  }
  .slick-carousel .views-field-field-hero-image {
  float: none;
  max-width: 85%;
  }
  .slick-carousel .views-field {
      text-align: center;
      margin: 5px auto;
      clear: both;
  }
  #region-content h1#page-title,
  h1.title
   {
    font-size: 1.2em;
    margin-left: 20px;
    padding: 10px 0;
  }
  
}
/*-------------------------------- video-containers ---------------------------------*/
.youtube-video-container {
    position:relative;
    padding-bottom:56.25%;
    padding-top:30px;
    height:0;
    overflow:hidden;
}

.youtube-video-container iframe, .youtube-video-container object, .youtube-video-container embed {
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
}
/*-------------- buttons --------------*/
.btn {
    background: #345 none repeat scroll 0 0;
    border: 0 none;
    border-radius: 4px;
    color: #fff;
    cursor: pointer;
    display: inline-block;
    font-weight: 700;
    line-height: 1;
    padding: 7px 10px;
}
.btn:focus, .btn:hover {
    background: #4bf none repeat scroll 0 0;
    color: #fff;
    transition: all 0.04s ease-out 0s;
}

.btn:focus, .btn:hover {
    background: #6696d2 none repeat scroll 0 0;
}
.btn:active {
    background: #3e7cc6 none repeat scroll 0 0;
}
.block-12 {
   padding: 5px;
}
.block-12 p,
.block-14 p {
  margin: 0;
}
.block-12 a,
.block-12 a:VISITED {
  color: #fff;
}
.node-links ul.inline li {
  vertical-align: top;
}
.node-links ul.inline, node-links ul.links.inline {
  display: inline-block;
  margin-bottom: 0;
}
.fb_iframe_widget {
    vertical-align: top;
}
.region-postscript-first .block-login #user-login-form {
  position: relative;
}
.region-postscript-first .block-login #edit-actions--2 {
  position:absolute; 
  top:0; 
  right: 0;
}
.block-19 {

}
.block-19 .block-title {
font-size: 1em;
}
.block-19 p {
font-size: 0.8em;
}
#block-block-43 {
	text-align: center;
}
.buy-now {
    -moz-user-select: none;
    background-color: #3366b1;
    border: 1px solid transparent;
    border-radius: 3px;
    display: block;
    color: #ebf0f9;
    font-family: inherit;
    font-size: 14px;
    line-height: 1.4;
    margin: 5px 0  0 0;
    padding: 6px 12px;
    text-align: center;
    white-space: nowrap;
}
a.buy-now:link, a.buy-now:visited {
    color: #ebf0f9;
}
a.buy-now:HOVER {
    color: #fff;
}
/*---------------------- JWplayer ----------------------------*/
.media-container  {

}
.media-container .jw-skin-bekle .jw-playlist-container{left:-47%;overflow:hidden;bottom:.2em;width: 100%;}
.jw-skin-bekle .jw-playlist-container .jw-option{border-bottom:1px solid rgba(24,35,53,0.8)}
.jw-skin-bekle .jw-playlist-container .jw-option:hover,.jw-skin-bekle .jw-playlist-container .jw-option.jw-active-option{background-color:rgba(24,35,53,0.8);color:#000000}
.jw-skin-bekle .jw-playlist-container ::-webkit-scrollbar-track{background-color:#222c37}
.jw-skin-bekle .jw-playlist-container ::-webkit-scrollbar{width:2px;border:10px solid rgba(24,35,53,0.8);border-radius:.3em}
.jw-skin-bekle .jw-playlist-container ::-webkit-scrollbar-thumb{background-color:#fff}


